---
Use: '1'
autonote: '1'
bestfit: 9.4768
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: wwisy
highlighted: '0'
initial: '9.47680'
is_merge: '0'
mark: '0'
mathexp: '9.47680'
modified: '1'
name: n1
note: 'n1:   9.47680000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.11177546372299
datagroup: ''
error: 0.304418615107731
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.11177546 +/-   0.30441862'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00636
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: qzcoj
highlighted: '0'
initial: '-0.00636'
is_merge: '0'
mark: '0'
mathexp: '-0.00636'
modified: '1'
name: delr1
note: 'delr1:  -0.00636000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0096
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00960000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.60483
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: bpgxo
highlighted: '0'
initial: '0.60483'
is_merge: '0'
mark: '0'
mathexp: '0.60483'
modified: '1'
name: n2
note: 'n2:   0.60483000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.05459
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: zwvoz
highlighted: '0'
initial: '-0.05459'
is_merge: '0'
mark: '0'
mathexp: '-0.05459'
modified: '1'
name: delr2
note: 'delr2:  -0.05459000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.004
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: fnjic
highlighted: '0'
initial: '0.004'
is_merge: '0'
mark: '0'
mathexp: '0.004'
modified: '1'
name: ss2
note: 'ss2:   0.00400000'
stored: ''
trouble: ''
